#redir-menu, .header-right, .coat-links, #top-menu-container, #left-menu-container, .news-detail-share, #panel, .nav_button_in_news, #oldver,
.search-container, .made_in, #print_button
{
	display: none !important;
}
.wrapper { box-shadow: none;}
#header-container, #header-container:after, #header, #footer
{
	background: none;
}
#header {height: 125px;}
.text.has-menu {
	border: none;
	width: 958px;
}

#print_button {
	display: block;
	margin: 15px 0px;
}
#footer .contacts {
	margin: 0 0 0 10px;
}
body
{
	background:white;
}

#print-link-back
{
	display:block;
}

h1, h2, h4, h4
{
	position:static;
}

.header-text, .header-text h1, #footer, #footer a {
	color: #000;
}